.four-oh-four {
  padding: 2em;
  background-color: #f9f9f9;
  text-align: center;
  margin-top: 1em;
  border: 1px solid #efefef;
  border-radius: .5em;
}
.four-oh-four img {
  max-width: 540px;
  width: 100%;
}
